Subject: [Detnet] Use Cases preso at IETF 96 - Ethan can't make it

From: "Grossman, Ethan A." <[email-masked]>
Date: Mon, 9 May 2016 17:38:41 +0000

Hi Lou and Pat,

I can't attend IETF 96 in Berlin (though I intend to attend the DetNet session remotely). I can put together a PPT preso summarizing the current state of the use cases, i.e. what I would do if I were going to be there to present it, but I need someone else to present it (and contribute if they wish). Perhaps Bala'zs might agree to present?

I could attempt the preso remotely but the results lately seem to be mixed (though I am open to trying it with a human as a fallback).  Opinions on this?

Regarding my attendance at future IETF DetNet sessions I have requested from my management to continue in-person participation, but I don't have a concrete agreement in place yet - TBD.

Ethan.